﻿/*
Droid Arabic Kufi (Arabic) 
*/
@font-face {
font-family: 'Droid Arabic Kufi';
font-style: normal;
font-weight: 400;
src: url(../fonts/DroidKufi-Regular.eot);
src: url(../fonts/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'),
url(../fonts/DroidKufi-Regular.woff2) format('woff2'),
url(../fonts/DroidKufi-Regular.woff) format('woff'),
url(../fonts/DroidKufi-Regular.ttf) format('truetype');
}
/*general*/
/*@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);*/
/*sharepoint*/
#s4-bodyContainer{padding-bottom:0!important;}
#contentRow{padding-top:0;}
.ms-webpart-zone,.ms-webpart-cell-vertical,.ms-webpart-chrome-vertical{display:block!important}
.ms-webpartzone-cell{margin-bottom:0!important}
/*input sharepoint style overwrite*/
input[type=button], input[type=reset], input[type=submit], button
{background:#218838;width:auto;margin:0 0 0 0;color:#fff;border:0;font-family:"Droid Arabic Kufi";font-size:16px;}
input[type=password], input[type=text], input[type=file], textarea, .ms-inputBox{padding:.375rem .75rem;}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle{background-color: #39ab6e;border-color: #39ab6e;}
.btn-primary.focus, .btn-primary:focus{
box-shadow:0 0 0 0.2rem rgba(201,255,201);
}

input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover, button:hover{background:#088707;}
input[type=checkbox], input[type=radio]{margin:10px;}
.form-control{
	border: 1px solid #ced4da!important;
}

#s4-workspace{font-family: "Droid Arabic Kufi";font-size:16px;}
#pageStatusBar[class], .ms-status-msg{margin:0!important;}
#st_gdpr_iframe{right:-5000px!important;left:auto!important}
/* end */
.counter-section{
	direction:ltr;text-align:left;
}
.schedule-section{
	text-align:left;direction:ltr;
}
.home-about-section{
	direction:ltr;
	text-align:left;
}
body{text-align:right}
.logo{float:right}
.nav-menu{float:left;position:relative}
.slicknav_btn{float:left}
.nav-menu .mainmenu ul li{margin-right: auto;margin-left: 40px;}
.counter-section .cd-timer{text-align:right;direction:ltr}
.member-item .mi-text{padding:16px}
.member-item .mi-social{direction:ltr}

.schedule-tab .st-content .sc-text ul li:after{left: -18px;right:auto;}

.primary-btn,.bg-gradient, .bd-text .bd-tag-share .s-share a:hover, .bh-text .play-btn, .schedule-table-tab .nav-tabs .nav-item .nav-link.active, .newslatter-inner .ni-form button, .latest-item .li-tag, .price-item .price-btn:hover, .price-item .pi-price, .price-item .tr-tag, .schedule-tab .nav-tabs .nav-item .nav-link.active, .site-btn{
    background-image: -o-linear-gradient(left, #09c778 0%, #01a0f9 100%), -o-linear-gradient(left, #09c778 0%, #01a0f9 100%);
    background-image: linear-gradient(to right, #09c778 0%, #01a0f9 100%), linear-gradient(to right, #09c778 0%, #01a0f9 100%);
}

.logo {
    padding-top: .5rem!important;
    padding-bottom: .5rem!important;
}
.schedule-tab > div:first-child{
	text-align:right!important;
}


/* footer */
footer{background:#3f434c;color: #fff;text-align:left}
footer .navbar{padding:0;margin:0}
footer .navbar-nav{padding:0;margin:0}
footer a:link, footer a, footer a:active {color:#fff!important}
.callUsCont{background: #515763;margin:0 -15px;}
.callUsTitle{background: url("../img/callUsIcon.png") no-repeat left;padding: 8px 0 16px 68px;font-size: 20px;}
.callUsDesp span{border-right: 1px solid #fff;padding-right: 6px;margin-right: 6px;}
.callUsDesp span:last-child{border:none;padding: 0;margin: 0;}
.twitterFooterGreen{color: #55b947}


.top-header{background:/*#666*//*#3f434c*/ #fff;font-size:12px;padding:5px 0;margin-bottom: 2px;}
.shadow {
    box-shadow: 0 0px 1px 0 rgba(0,0,0,0.2), 0 1px 3px 0 rgba(0,0,0,0.19)!important;
}
header{/*background:linear-gradient(to bottom, transparent, #fff 22% ,#f1f1f1 52%) ;background-image:url('../images/BGHead.jpg')background:#f1f1f1;*/}
/*.header-bg{background:url('../images/header-bg.png') left 36px bottom -24px no-repeat;}*/
/*.scale-style{transform:scale(.8)}*/
.topIcon .fa {font-size: 18px;color: #6f9cad;margin: 0 5px;}
.nounderline:hover {text-decoration: none !important;}
.topIcon .fa:hover {text-decoration: none;}


.strip-event-shape{
    height: 28px;
    background-image: url(../img/graphic-banner.png);
    background-position: center;
    background-size: contain;
    z-index:1;
    position: absolute;
    top: -28px;
    width: 100%;

}
.sc-widget > li:first-child{direction:ltr}

.g20-logo-location {position:absolute;left:0;top:0;text-align: left;padding-left: 5px;}
/* .g20-logo-location img{max-width: 46%;margin: 5px 0;} */
.g20-logo-location img{/*max-width: 76%;margin: 146px 0 0 0;transition: all 0.5s ease;max-width: 36%!important;*/
    margin: 5px 0!important;}

.sticky-head{position: fixed;width: 100%;z-index: 2;top:0;}
.hero-section{/*margin-top:181px;*/background-image: url(../img/hero.jpg);direction:rtl;}

.scrolled{max-width: 36%!important;margin: 5px 0!important;}
.scrollednone{max-width: 76%;margin: 254px 0 0 0;}
@media (min-width: 991px) {
.hero-section .hero-text {
	/*padding-left:227px;*/
	padding-top: 84px;
	text-align:left;
}
#st-2 {
    top: 290px!important;
}
}
@media (max-width: 991px) {
.hero-section {
    padding-top: 146px!important;
    text-align:left;
}
.g20-logo-location img{/*max-width: 38%;margin: 7px 0 0 0;*/}
.scrolled{max-width: 32%!important;}
}
.member-item{
	text-align:left;
}
.member-item.m1{
	background-image: url(../img/team-member/member-1.jpg);
}
.member-item.m2{
	background-image: url(../img/team-member/member-2.jpg);
}

.member-item.m3{
	background-image: url(../img/team-member/member-3.jpg);
}

.member-item.m4{
	background-image: url(../img/team-member/member-4.jpg);
}

.member-item.m5{
	background-image: url(../img/team-member/member-5.jpg);
}

.member-item.m6{
	background-image: url(../img/team-member/member-6.jpg);
}

.member-item.m7{
	background-image: url(../img/team-member/member-7.jpg);
}

.member-item.m8{
	background-image: url(../img/team-member/member-8.jpg);
}
.member-item.m9{
	background-image: url(../img/team-member/member-9.jpg);
}

.member-item.m10{
	background-image: url(../img/team-member/member-10.jpg);
}


.logo-text image {
filter: invert(27%) sepia(51%) saturate(2878%) hue-rotate(346deg) brightness(104%) contrast(97%);
    fill: #fff;
    transition: fill 300ms cubic-bezier(0.42, 0, 0.58, 1);
}

.logo-svg-cont img{
	height:84px;
}


.schedule-tab .st-content .sc-text h4{margin-bottom:0}
h4{font-size:17px!important;}
.schedule-tab .st-content .sc-text, .schedule-tab .st-content .sc-widget{padding:10px!important}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{line-height:normal!important}
.schedule-tab .st-content .sc-text h4{font-weight:normal!important;color:#097457}
.schedule-tab .st-content:nth-child(odd) {
    background: rgb(241, 241, 241);
}
.schedule-tab .st-content .sc-text ul li{font-size:14px!important;}
.schedule-tab .st-content .sc-text ul li:after{display:none}
.participant li{padding:10px 0;border-bottom:1px solid #097457;width:100%}
.participant span{display:block;font-size:12px;}
.team-member-section{
	overflow: hidden;
    background: rgb(241, 241, 241);
    padding: 10px 0 40px 0;
}
.hero-section .hero-text h2 {
    font-size: 40px;
}
.text-cont{
	text-align:left;
}
/* inner*/
.titleform,.main-title,.SitePageTitle-Edit{
	text-align:left;
}
.successMsgBg, .pageMsgError{
text-align:left;
}
.cont-inner{
	text-align:left;
}

/* video */
.landing .banner-video{
	right:0;left:auto!important;
}

.multiselect-container{
	text-align:left;
}
.btn-group .multiselect{
	text-align:left;
}
.btn-group  .dropdown-toggle:after{
	float: right;
    margin-top: 10px;
}
.logos-center a:last-child{
display: inline-block;
    border-left: 1px solid #fff;
    margin-left: 20px;
    padding-left: 20px;
	
}

.participant img{
    float: left;
    padding-right: 10px;
}

.hero-section .hero-text h3 {
    font-size: 25px;
}
.menu-g20{
	/*float:left;*/
	text-align:left;
}
.card-group{
	text-align:left;
}

@media (min-width: 992px){
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: .5rem!important;
    padding-left: .5rem!important;
}
}

@media only screen and (max-width: 991px) {
	.menu-g20{
	right: 0;
	left:auto!important;
	direction:rtl;
}
}
.logos-strip-banner a:first-child {
    display: inline-block;
    border-right: 1px solid #fff;
    margin-right: 10px;
    padding-right: 10px;
}

/* Style the counter cards */
.speakers-style .card {
  min-height: 200px;
}

